# Copyright (C) 2024 revolutionwp
# This file is distributed under the GNU General Prefer License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: WP Shop Woocommerce 1.1.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/wp-shop-woocommerce\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2024-10-23T15:19:51+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: wp-shop-woocommerce\n"

#. Theme Name of the theme
#: style.css
#: revolution/inc/customizer.php:1261
#: revolution/inc/customizer.php:1269
msgid "WP Shop Woocommerce"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.revolutionwp.com/wp-themes/free-shop-wordpress-theme/"
msgstr ""

#. Description of the theme
#: style.css
msgid "WP Shop WooCommerce is a dynamic and versatile solution designed to elevate online shopping experiences. Tailored specifically for WooCommerce, the theme seamlessly integrates with this popular e-commerce plugin to provide a robust platform for businesses looking to establish a captivating online store. The theme boasts a clean and modern design that prioritizes user experience. Its layout is intuitive, allowing customers to navigate effortlessly through product listings, categories, and the checkout process.Its responsive design ensures a consistent and appealing display across various devices, fostering accessibility for a wide audience. Customization options are a key feature of the WP Shop WooCommerce theme, enabling businesses to personalize their online storefronts. From adjusting color schemes to configuring layout elements, users have the flexibility to align the theme with their brand identity. This adaptability ensures that each online store built with the WP Shop WooCommerce theme maintains a unique and professional appearance.Functionality is at the core of this theme. With seamless integration with WooCommerce, businesses can showcase products effectively, manage inventory effortlessly, and facilitate secure online transactions. The theme supports various product types, including physical goods, digital downloads, and even affiliate products, catering to diverse business models. Additionally, it integrates social media links, enabling businesses to extend their reach and connect with customers on popular platforms.Ideal for retail businesses, online shops, and e-commerce ventures, the WP Shop WooCommerce theme enhances your e-commerce platform, making it perfect for showcasing a range of products, from fashion items and electronics to digital content and subscriptions. Its seamless integration with WooCommerce ensures that your online store is equipped to handle all aspects of online retail efficiently and effectively."
msgstr ""

#. Author of the theme
#: style.css
msgid "revolutionwp"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.revolutionwp.com/"
msgstr ""

#: 404.php:16
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:19
msgid "It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#. translators: 1: title.
#: comments.php:25
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#. translators: 1: comment count number, 2: title.
#: comments.php:31
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:56
msgid "Comments are closed."
msgstr ""

#: demo-import/importer.php:271
#: demo-import/wp_shop_woocommerce_config_file.php:43
msgid "Plugins"
msgstr ""

#: demo-import/importer.php:275
#: demo-import/tgm/class-tgm-plugin-activation.php:328
#: demo-import/wp_shop_woocommerce_config_file.php:45
msgid "Install Plugins"
msgstr ""

#: demo-import/importer.php:281
msgid "Customizer"
msgstr ""

#: demo-import/importer.php:285
msgid "Import Demo"
msgstr ""

#: demo-import/importer.php:292
#: demo-import/wp_shop_woocommerce_config_file.php:58
msgid "All Done"
msgstr ""

#: demo-import/importer.php:325
msgid "Thank you for choosing this WP Shop Woocommerce Theme. Using this quick setup wizard, you will be able to configure your new website and get it running in just a few minutes. Just follow these simple steps mentioned in the wizard and get started with your website."
msgstr ""

#: demo-import/importer.php:339
msgid "Install Recommended Plugins:\t"
msgstr ""

#: demo-import/importer.php:359
msgid "This theme allows you to import demo content and add widgets. Install them using the button below. You can also update or deactivate them using the Customizer."
msgstr ""

#: demo-import/importer.php:372
msgid "About WP Shop Woocommerce"
msgstr ""

#: demo-import/importer.php:373
#: demo-import/importer.php:374
msgid "Customize Your Demo"
msgstr ""

#: demo-import/importer.php:375
msgid "Visit Your Site"
msgstr ""

#: demo-import/importer.php:378
msgid "Finish"
msgstr ""

#: demo-import/importer.php:416
msgid "No Slug Found"
msgstr ""

#: demo-import/importer.php:433
msgid "Activating Plugin"
msgstr ""

#: demo-import/importer.php:448
msgid "Updating Plugin"
msgstr ""

#: demo-import/importer.php:463
msgid "Installing Plugin"
msgstr ""

#: demo-import/importer.php:472
msgid "Success"
msgstr ""

#: demo-import/importer.php:492
msgid "Home"
msgstr ""

#: demo-import/importer.php:502
msgid "About"
msgstr ""

#: demo-import/importer.php:513
msgid "Services"
msgstr ""

#: demo-import/importer.php:524
msgid "Blog"
msgstr ""

#: demo-import/importer.php:535
msgid "Contact Us"
msgstr ""

#: demo-import/importer.php:853
msgid "Welcome to WP Shop Woocommerce"
msgstr ""

#: demo-import/importer.php:854
msgid "The quick setup wizard will assist you in configuring your new website. This wizard will import the demo content."
msgstr ""

#: demo-import/importer.php:857
msgid "Go Premium Now"
msgstr ""

#: demo-import/plugin-activation.php:32
msgid "Installing"
msgstr ""

#: demo-import/plugin-activation.php:33
msgid "Activating"
msgstr ""

#: demo-import/plugin-activation.php:34
msgid "Error"
msgstr ""

#. translators: 1: Plugin Name.
#: demo-import/plugin-activation.php:106
msgid "Install %s Now"
msgstr ""

#: demo-import/plugin-activation.php:108
msgid "Install & Activate"
msgstr ""

#. translators: 1: Plugin Name.
#: demo-import/plugin-activation.php:126
msgid "Activate %s Now"
msgstr ""

#: demo-import/plugin-activation.php:128
#: demo-import/tgm/class-tgm-plugin-activation.php:2722
msgid "Activate"
msgstr ""

#: demo-import/plugin-activation.php:131
#: demo-import/tgm/class-tgm-plugin-activation.php:2317
msgid "Active"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#. translators: %s: plugin name.
#: demo-import/tgm/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: demo-import/tgm/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: demo-import/tgm/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: demo-import/tgm/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: demo-import/tgm/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: demo-import/tgm/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: demo-import/tgm/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: demo-import/tgm/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: demo-import/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: demo-import/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: demo-import/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: demo-import/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:386
#: demo-import/tgm/class-tgm-plugin-activation.php:823
#: demo-import/tgm/class-tgm-plugin-activation.php:2529
#: demo-import/tgm/class-tgm-plugin-activation.php:3576
msgid "Return to the Dashboard"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:387
#: demo-import/tgm/class-tgm-plugin-activation.php:3155
msgid "Plugin activated successfully."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:388
#: demo-import/tgm/class-tgm-plugin-activation.php:2948
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: demo-import/tgm/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: demo-import/tgm/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: demo-import/tgm/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:930
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:930
#: demo-import/tgm/class-tgm-plugin-activation.php:933
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:933
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:1117
#: demo-import/tgm/class-tgm-plugin-activation.php:2944
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: demo-import/tgm/class-tgm-plugin-activation.php:1978
msgid "TGMPA v%s"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2269
msgid "Required"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2272
msgid "Recommended"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2288
msgid "WordPress Repository"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2291
msgid "External Source"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2294
msgid "Pre-Packaged"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2311
msgid "Not Installed"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2315
msgid "Installed But Not Activated"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2323
msgid "Required Update not Available"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2326
msgid "Requires Update"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2329
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: demo-import/tgm/class-tgm-plugin-activation.php:2338
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: demo-import/tgm/class-tgm-plugin-activation.php:2384
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: demo-import/tgm/class-tgm-plugin-activation.php:2388
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: demo-import/tgm/class-tgm-plugin-activation.php:2392
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: demo-import/tgm/class-tgm-plugin-activation.php:2396
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2478
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2486
msgid "Installed version:"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2494
msgid "Minimum required version:"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2506
msgid "Available version:"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2529
msgid "No plugins to install, update or activate."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2543
msgid "Plugin"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2544
msgid "Source"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2545
msgid "Type"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2549
msgid "Version"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2550
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: demo-import/tgm/class-tgm-plugin-activation.php:2599
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: demo-import/tgm/class-tgm-plugin-activation.php:2604
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: demo-import/tgm/class-tgm-plugin-activation.php:2610
msgid "Activate %2$s"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2680
msgid "Upgrade message from the plugin author:"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2713
msgid "Install"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2719
msgid "Update"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2753
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2755
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2796
msgid "No plugins are available to be installed at this time."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2798
msgid "No plugins are available to be updated at this time."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2904
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2930
msgid "No plugins are available to be activated at this time."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:3154
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: demo-import/tgm/class-tgm-plugin-activation.php:3494
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: demo-import/tgm/class-tgm-plugin-activation.php:3497
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: demo-import/tgm/class-tgm-plugin-activation.php:3499
msgid "The installation of %1$s failed."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:3503
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: demo-import/tgm/class-tgm-plugin-activation.php:3505
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: demo-import/tgm/class-tgm-plugin-activation.php:3505
#: demo-import/tgm/class-tgm-plugin-activation.php:3513
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: demo-import/tgm/class-tgm-plugin-activation.php:3505
#: demo-import/tgm/class-tgm-plugin-activation.php:3513
msgid "Hide Details"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:3506
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: demo-import/tgm/class-tgm-plugin-activation.php:3508
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:3511
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: demo-import/tgm/class-tgm-plugin-activation.php:3513
msgid "%1$s installed successfully."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:3514
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: demo-import/tgm/class-tgm-plugin-activation.php:3516
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: demo-import/tgm/tgm.php:9
msgid "Woocommerce"
msgstr ""

#: demo-import/wp_shop_woocommerce_config_file.php:35
msgid "Welcome to "
msgstr ""

#: demo-import/wp_shop_woocommerce_config_file.php:37
msgid "System Status"
msgstr ""

#: demo-import/wp_shop_woocommerce_config_file.php:50
msgid "Demo Importer"
msgstr ""

#: demo-import/wp_shop_woocommerce_config_file.php:52
msgid "Click On The Image To Import Customizer Demo"
msgstr ""

#: demo-import/wp_shop_woocommerce_config_file.php:53
msgid "Click On The Image To Import Gutenberg Block Demo"
msgstr ""

#: footer.php:54
#: page.php:40
#: page.php:95
#: sidebar.php:20
msgid "Search"
msgstr ""

#: footer.php:56
#: page.php:42
#: page.php:97
#: sidebar.php:22
msgid "Type here..."
msgstr ""

#: footer.php:57
#: page.php:43
#: page.php:98
#: sidebar.php:23
msgid "Search …"
msgstr ""

#: footer.php:61
#: page.php:47
#: page.php:102
#: sidebar.php:27
msgid "Categories"
msgstr ""

#: footer.php:71
#: page.php:57
#: page.php:112
#: sidebar.php:37
msgid "Pages"
msgstr ""

#: footer.php:81
#: page.php:67
#: page.php:122
#: sidebar.php:47
msgid "Archives"
msgstr ""

#: footer.php:117
msgid "WP Shop WordPress Theme By Revolution WP "
msgstr ""

#: functions.php:24
msgid "Primary"
msgstr ""

#: functions.php:25
msgid "Social Menu"
msgstr ""

#: functions.php:95
msgid "Sidebar"
msgstr ""

#: functions.php:97
#: functions.php:109
#: functions.php:121
#: functions.php:133
msgid "Add widgets here."
msgstr ""

#: functions.php:107
msgid "Footer 1"
msgstr ""

#: functions.php:119
msgid "Footer 2"
msgstr ""

#: functions.php:131
msgid "Footer 3"
msgstr ""

#: functions.php:223
msgid "Related Post"
msgstr ""

#: functions.php:373
msgid "Hey, Thank you for installing WP Shop Woocommerce Theme!"
msgstr ""

#: functions.php:373
msgid "Click Here for more Details"
msgstr ""

#: functions.php:374
msgid "Dismiss"
msgstr ""

#: functions.php:463
msgid "https://wordpress.org/support/theme/wp-shop-woocommerce/"
msgstr ""

#: functions.php:464
msgid "https://www.revolutionwp.com/support/revolution-wp/"
msgstr ""

#: functions.php:465
msgid "https://wordpress.org/support/theme/wp-shop-woocommerce/reviews/#new-post"
msgstr ""

#: functions.php:466
msgid "https://www.revolutionwp.com/wp-themes/woocommerce-wordpress-theme/"
msgstr ""

#: functions.php:467
msgid "https://www.revolutionwp.com/wpdemo/shop-cart-woocommerce-pro/"
msgstr ""

#: functions.php:468
msgid "https://www.revolutionwp.com/wpdocs/shop-cart-woocommerce-pro/"
msgstr ""

#: functions.php:469
msgid "https://www.revolutionwp.com/wpdocs/shop-cart-woocommerce-free/"
msgstr ""

#. translators: 1: Theme Name.
#: getstarted/wp_shop_woocommerce_about_page.php:47
#: getstarted/wp_shop_woocommerce_about_page.php:48
msgid "About %1$s"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:57
msgid "Getting Started"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:58
msgid "Free VS Pro"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:59
msgid "Changelog"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:60
msgid "Support"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:61
msgid "Rate & Review"
msgstr ""

#. translators: 1: Theme Name.
#: getstarted/wp_shop_woocommerce_about_page.php:72
msgid "Welcome to %1$s - Version %2$s"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:79
#: getstarted/wp_shop_woocommerce_about_page.php:401
msgid "Buy Pro Theme"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:80
msgid "Preview Pro Version"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:172
msgid "Theme screenshot"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:179
#: getstarted/wp_shop_woocommerce_about_page.php:226
msgid "One Click Demo Import"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:180
msgid "Easily set up your website with our One Click Demo Import feature. This functionality allows you to replicate our demo site with just a single click, ensuring you have a fully functional layout to start from. Whether you’re a beginner or an experienced developer, this tool simplifies the setup process, saving you time and effort."
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:181
msgid "Click Here For Demo Import"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:185
msgid "Documentation"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:186
msgid "Need more details? Check our comprehensive documentation for step-by-step guidance on using the WP Shop Woocommerce Theme."
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:187
msgid "Go to Free Docs"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:191
msgid "Preview Pro Theme"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:192
msgid "Discover the full potential of our Pro Theme! Click the Live Demo button to experience premium features and beautiful designs."
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:193
msgid "Live Demo"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:197
msgid "Buy WP Shop Woocommerce Pro"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:198
msgid "Unlock unlimited features and enhancements by purchasing the Pro version of WP Shop Woocommerce Theme."
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:199
msgid "Buy Pro Version @$39"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:203
msgid "Get the Bundle"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:204
msgid "The WordPress Theme Bundle is a comprehensive collection of 25+ premium themes, offering everything you need to create stunning, professional websites with ease."
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:205
msgid "Get Bundle"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:218
msgid "Features"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:219
msgid "Free theme"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:220
msgid "Pro Theme"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:230
msgid "After the activation of WP Shop Woocommerce theme, all settings will be imported and Data Import."
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:242
msgid "Responsive Design"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:252
msgid "Site Logo upload"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:262
msgid "Footer Copyright text"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:266
msgid "Remove the copyright text from the Footer."
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:278
msgid "Global Color"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:288
msgid "Regular Bug Fixes"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:298
msgid "Theme Sections"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:301
msgid "2 Sections"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:302
msgid "15+ Sections"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:308
msgid "Custom colors"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:312
msgid "Choose a color for links, buttons, icons and so on."
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:324
msgid "Google fonts"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:328
msgid "You can choose and use over 600 different fonts, for the logo, the menu and the titles."
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:340
msgid "Enhanced Plugin Integration"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:350
msgid "Fully SEO Optimized"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:360
msgid "Premium Support"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:370
msgid "Extensive Customization"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:380
msgid "Custom Post Types"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:390
msgid "High-Level Compatibility with Modern Browsers"
msgstr ""

#: getstarted/wp_shop_woocommerce_about_page.php:399
msgid "Try Out Our Premium Version"
msgstr ""

#: getstarted/wp_shop_woocommerce_changelog.php:29
msgid "No changelog available."
msgstr ""

#: header.php:22
msgid "Skip to content"
msgstr ""

#: header.php:91
msgid "My Account"
msgstr ""

#: header.php:94
msgid "Login / Register"
msgstr ""

#: header.php:102
msgid "shopping cart"
msgstr ""

#. Template Name of the theme
msgid "Home Page"
msgstr ""

#: revolution-home.php:16
msgid "ALL CATEGORIES"
msgstr ""

#: revolution/inc/customizer.php:36
msgid "WooCommerce Custom Settings"
msgstr ""

#: revolution/inc/customizer.php:53
msgid "Product Per Single Row"
msgstr ""

#: revolution/inc/customizer.php:77
msgid "Product Per One Page"
msgstr ""

#: revolution/inc/customizer.php:102
msgid "Enable Related Product"
msgstr ""

#: revolution/inc/customizer.php:103
msgid "Checked to show Related Product"
msgstr ""

#: revolution/inc/customizer.php:122
msgid "Related Product Count"
msgstr ""

#: revolution/inc/customizer.php:146
msgid "Related Product Per Row"
msgstr ""

#: revolution/inc/customizer.php:164
msgid "Archive Product Layout"
msgstr ""

#: revolution/inc/customizer.php:167
#: revolution/inc/customizer.php:182
#: revolution/inc/customizer.php:253
#: revolution/inc/customizer.php:268
#: revolution/inc/customizer.php:283
msgid "Sidebar On Right"
msgstr ""

#: revolution/inc/customizer.php:168
#: revolution/inc/customizer.php:183
#: revolution/inc/customizer.php:254
#: revolution/inc/customizer.php:269
#: revolution/inc/customizer.php:284
msgid "Sidebar On Left"
msgstr ""

#: revolution/inc/customizer.php:179
msgid "Single Product Layout"
msgstr ""

#: revolution/inc/customizer.php:194
msgid "Woocommerce Product Sale Positions"
msgstr ""

#: revolution/inc/customizer.php:198
#: revolution/inc/customizer.php:322
#: revolution/inc/customizer.php:1136
msgid "Right"
msgstr ""

#: revolution/inc/customizer.php:199
#: revolution/inc/customizer.php:320
#: revolution/inc/customizer.php:1137
msgid "Left"
msgstr ""

#: revolution/inc/customizer.php:200
#: revolution/inc/customizer.php:321
#: revolution/inc/customizer.php:1138
msgid "Center"
msgstr ""

#: revolution/inc/customizer.php:210
msgid "Shop Woocommerce Theme Options"
msgstr ""

#: revolution/inc/customizer.php:218
msgid "Additional Options"
msgstr ""

#: revolution/inc/customizer.php:236
msgid "Enable Preloader"
msgstr ""

#: revolution/inc/customizer.php:237
msgid "Checked to show preloader"
msgstr ""

#: revolution/inc/customizer.php:250
msgid "Post Layout"
msgstr ""

#: revolution/inc/customizer.php:265
msgid "Single Post Layout"
msgstr ""

#: revolution/inc/customizer.php:280
msgid "Single Page Layout"
msgstr ""

#: revolution/inc/customizer.php:293
msgid "Blog Page Options"
msgstr ""

#: revolution/inc/customizer.php:304
msgid "Enable Blog Post Image"
msgstr ""

#: revolution/inc/customizer.php:305
msgid "Checked To Show Blog Post Image"
msgstr ""

#: revolution/inc/customizer.php:317
msgid "Blog Post Content Layout"
msgstr ""

#: revolution/inc/customizer.php:340
msgid "Excerpt Limit"
msgstr ""

#: revolution/inc/customizer.php:365
msgid "Edit Button Text "
msgstr ""

#: revolution/inc/customizer.php:376
msgid "Single Post Options"
msgstr ""

#: revolution/inc/customizer.php:394
msgid "Enable Related Post"
msgstr ""

#: revolution/inc/customizer.php:395
msgid "Checked to show Related Post"
msgstr ""

#: revolution/inc/customizer.php:415
msgid "Edit Related Post Text "
msgstr ""

#: revolution/inc/customizer.php:435
msgid "Related Post Count"
msgstr ""

#: revolution/inc/customizer.php:455
msgid "Global Color Options"
msgstr ""

#: revolution/inc/customizer.php:471
msgid "Primary Color"
msgstr ""

#: revolution/inc/customizer.php:489
msgid "Secondary Color"
msgstr ""

#: revolution/inc/customizer.php:513
msgid "Enable Title"
msgstr ""

#: revolution/inc/customizer.php:514
msgid "Enable or Disable Title from the site"
msgstr ""

#: revolution/inc/customizer.php:533
msgid "Enable Tagline"
msgstr ""

#: revolution/inc/customizer.php:534
msgid "Enable or Disable Tagline from the site"
msgstr ""

#: revolution/inc/customizer.php:553
msgid "Logo Width in PX"
msgstr ""

#: revolution/inc/customizer.php:569
msgid "Top Header Options"
msgstr ""

#: revolution/inc/customizer.php:588
msgid "Edit Phone No "
msgstr ""

#: revolution/inc/customizer.php:608
msgid "Edit Email Address "
msgstr ""

#: revolution/inc/customizer.php:628
msgid "Edit Header Text "
msgstr ""

#: revolution/inc/customizer.php:643
msgid "Main Header Options"
msgstr ""

#: revolution/inc/customizer.php:655
msgid "Main Slider Options"
msgstr ""

#: revolution/inc/customizer.php:673
msgid "Enable Main Slider"
msgstr ""

#: revolution/inc/customizer.php:674
msgid "Checked to show the main slider"
msgstr ""

#: revolution/inc/customizer.php:697
msgid "Edit Slider Image "
msgstr ""

#: revolution/inc/customizer.php:698
msgid "Edit the slider image."
msgstr ""

#: revolution/inc/customizer.php:718
msgid "Edit Extra Heading Text "
msgstr ""

#: revolution/inc/customizer.php:719
msgid "Edit the slider Extra heading text."
msgstr ""

#: revolution/inc/customizer.php:739
msgid "Edit Heading Text "
msgstr ""

#: revolution/inc/customizer.php:740
msgid "Edit the slider heading text."
msgstr ""

#: revolution/inc/customizer.php:760
msgid "Edit Content Text "
msgstr ""

#: revolution/inc/customizer.php:761
msgid "Edit the slider content text."
msgstr ""

#: revolution/inc/customizer.php:781
msgid "Edit Button #1 Text "
msgstr ""

#: revolution/inc/customizer.php:782
msgid "Edit the slider button text."
msgstr ""

#: revolution/inc/customizer.php:802
msgid "Edit Button #1 URL "
msgstr ""

#: revolution/inc/customizer.php:803
msgid "Edit the slider button url."
msgstr ""

#: revolution/inc/customizer.php:819
msgid "Product Category Option"
msgstr ""

#: revolution/inc/customizer.php:837
msgid "Enable Product Section"
msgstr ""

#: revolution/inc/customizer.php:838
msgid "Select the category from dropdown"
msgstr ""

#: revolution/inc/customizer.php:859
msgid "Edit Portfolio Image "
msgstr ""

#: revolution/inc/customizer.php:860
msgid "Edit the category image."
msgstr ""

#: revolution/inc/customizer.php:880
msgid "Edit Sale Heading"
msgstr ""

#: revolution/inc/customizer.php:881
msgid "Edit Product Sale text."
msgstr ""

#: revolution/inc/customizer.php:901
msgid "Edit Discount Text"
msgstr ""

#: revolution/inc/customizer.php:902
msgid "Edit Product Discount text."
msgstr ""

#: revolution/inc/customizer.php:922
msgid "Edit Heading"
msgstr ""

#: revolution/inc/customizer.php:923
msgid "Edit product heading text."
msgstr ""

#: revolution/inc/customizer.php:943
msgid "Edit Sub Heading"
msgstr ""

#: revolution/inc/customizer.php:944
msgid "Edit Product heading text."
msgstr ""

#: revolution/inc/customizer.php:964
msgid "Edit Button Text"
msgstr ""

#: revolution/inc/customizer.php:965
msgid "Edit portfolio button text."
msgstr ""

#: revolution/inc/customizer.php:985
msgid "Edit Button Link "
msgstr ""

#: revolution/inc/customizer.php:986
msgid "Edit portfolio button link."
msgstr ""

#: revolution/inc/customizer.php:1006
msgid "Edit Section Heading"
msgstr ""

#: revolution/inc/customizer.php:1007
msgid "Edit product section heading"
msgstr ""

#: revolution/inc/customizer.php:1035
msgid "Select Product Category"
msgstr ""

#: revolution/inc/customizer.php:1047
msgid "Footer Options"
msgstr ""

#: revolution/inc/customizer.php:1065
msgid "Enable Footer"
msgstr ""

#: revolution/inc/customizer.php:1066
msgid "Checked to show Footer"
msgstr ""

#: revolution/inc/customizer.php:1080
msgid "Footer Background Image"
msgstr ""

#: revolution/inc/customizer.php:1098
msgid "Enable Footer Social Menu"
msgstr ""

#: revolution/inc/customizer.php:1099
msgid "Checked to show the footer social menu. Go to Dashboard >> Appearance >> Menus >> Create New Menu >> Add Custom Link >> Add Social Menu >> Checked Social Menu >> Save Menu."
msgstr ""

#: revolution/inc/customizer.php:1118
msgid "Enable Go To Top"
msgstr ""

#: revolution/inc/customizer.php:1119
msgid "Checked to enable Go To Top option."
msgstr ""

#: revolution/inc/customizer.php:1134
msgid "Go To Top Positions"
msgstr ""

#: revolution/inc/customizer.php:1155
msgid "Edit Copyright Text"
msgstr ""

#: revolution/inc/customizer.php:1156
msgid "Edit the Footer Copyright Section."
msgstr ""

#: revolution/inc/customizer.php:1262
#: revolution/inc/customizer.php:1270
msgid "Buy Pro"
msgstr ""

#: revolution/inc/customizer.php:1277
msgid "Lite Documentation"
msgstr ""

#: revolution/inc/customizer.php:1278
msgid "Instruction"
msgstr ""

#: revolution/inc/customizer.php:1284
msgid "Pro Theme Demo"
msgstr ""

#: revolution/inc/customizer.php:1285
msgid "Live Preview"
msgstr ""

#. translators: %s: post author.
#: revolution/inc/template-tags.php:38
msgctxt "post author"
msgid "- %s"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: revolution/inc/template-tags.php:52
msgid ", "
msgstr ""

#. translators: 1: list of categories.
#: revolution/inc/template-tags.php:55
msgid "Posted in %1$s"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: revolution/inc/template-tags.php:59
msgctxt "list item separator"
msgid ", "
msgstr ""

#. translators: 1: list of tags.
#: revolution/inc/template-tags.php:62
msgid "Tagged %1$s"
msgstr ""

#. translators: %s: post title
#: revolution/inc/template-tags.php:72
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: revolution/inc/template-tags.php:89
#: revolution/template-parts/content-page.php:37
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: revolution/template-parts/content-audio.php:81
#: revolution/template-parts/content-audio.php:83
#: revolution/template-parts/content-gallery.php:66
#: revolution/template-parts/content-gallery.php:68
#: revolution/template-parts/content-image.php:54
#: revolution/template-parts/content-image.php:56
#: revolution/template-parts/content-search.php:50
#: revolution/template-parts/content-search.php:52
#: revolution/template-parts/content-video.php:83
#: revolution/template-parts/content-video.php:85
#: revolution/template-parts/content.php:54
#: revolution/template-parts/content.php:56
msgid "Continue Reading...."
msgstr ""

#: revolution/template-parts/content-audio.php:89
#: revolution/template-parts/content-gallery.php:76
#: revolution/template-parts/content-image.php:64
#: revolution/template-parts/content-page.php:23
#: revolution/template-parts/content-search.php:60
#: revolution/template-parts/content-video.php:93
#: revolution/template-parts/content.php:64
msgid "Pages:"
msgstr ""

#: revolution/template-parts/content-none.php:12
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: revolution/template-parts/content-none.php:22
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: revolution/template-parts/content-none.php:35
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: revolution/template-parts/content-none.php:42
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#. translators: %s: search query.
#: search.php:27
#: search.php:67
msgid "Search Results for: %s"
msgstr ""

#: single.php:28
#: single.php:68
msgid "Previous:"
msgstr ""

#: single.php:29
#: single.php:69
msgid "Next:"
msgstr ""
